.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.936000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.053000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.163000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.102000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.795000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.736000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._d{margin-left:-4.020000px;}
._3{margin-left:-2.420000px;}
._5{margin-left:-1.260000px;}
._1{width:1.820000px;}
._2{width:3.037888px;}
._0{width:5.200000px;}
._f{width:48.600000px;}
._a{width:78.288000px;}
._e{width:80.616000px;}
._9{width:149.184000px;}
._7{width:165.144000px;}
._c{width:189.000000px;}
._b{width:237.412000px;}
._6{width:286.272000px;}
._4{width:289.520000px;}
._8{width:415.100000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs7{font-size:11.236000px;}
.fs5{font-size:13.992000px;}
.fs4{font-size:24.000000px;}
.fs1{font-size:28.000000px;}
.fs3{font-size:36.000000px;}
.fs2{font-size:37.973600px;}
.fs0{font-size:52.000000px;}
.fs6{font-size:100.000000px;}
.y0{bottom:0.000000px;}
.y2{bottom:26.251617px;}
.y1e{bottom:67.702748px;}
.y1{bottom:67.898676px;}
.y1d{bottom:90.186285px;}
.y1c{bottom:112.669823px;}
.y1b{bottom:135.153360px;}
.y1a{bottom:157.636897px;}
.y34{bottom:255.612122px;}
.y33{bottom:268.456646px;}
.y32{bottom:281.301169px;}
.y31{bottom:294.145693px;}
.y19{bottom:294.155329px;}
.y30{bottom:306.990216px;}
.y18{bottom:306.999852px;}
.y2f{bottom:319.834740px;}
.y17{bottom:332.698535px;}
.y16{bottom:345.543059px;}
.y2e{bottom:358.377947px;}
.y2d{bottom:371.222470px;}
.y15{bottom:371.241742px;}
.y2c{bottom:384.066994px;}
.y14{bottom:384.086265px;}
.y2b{bottom:396.911517px;}
.y13{bottom:396.930789px;}
.y12{bottom:409.775312px;}
.y2a{bottom:422.610200px;}
.y11{bottom:422.619836px;}
.y29{bottom:435.454724px;}
.y10{bottom:435.464360px;}
.y28{bottom:448.299247px;}
.y27{bottom:461.143771px;}
.yf{bottom:461.163043px;}
.ye{bottom:474.007566px;}
.y26{bottom:486.842454px;}
.y24{bottom:486.845666px;}
.yd{bottom:486.852090px;}
.y25{bottom:490.051176px;}
.y23{bottom:499.690189px;}
.y21{bottom:499.706249px;}
.y22{bottom:502.898911px;}
.yc{bottom:512.544349px;}
.y4{bottom:519.883618px;}
.yb{bottom:525.392084px;}
.y3{bottom:538.175581px;}
.ya{bottom:538.239820px;}
.y20{bottom:538.255880px;}
.y9{bottom:551.087555px;}
.y8{bottom:563.935291px;}
.y1f{bottom:576.783026px;}
.y7{bottom:589.630762px;}
.y6{bottom:602.478498px;}
.y5{bottom:812.587152px;}
.y35{bottom:1069.365206px;}
.y36{bottom:1255.464655px;}
.h9{height:8.258460px;}
.h7{height:11.725296px;}
.h6{height:20.112000px;}
.h3{height:23.464000px;}
.h5{height:30.168000px;}
.h4{height:34.859765px;}
.h2{height:47.736000px;}
.h8{height:91.800000px;}
.h0{height:1352.047507px;}
.h1{height:1352.224163px;}
.w0{width:956.000000px;}
.w1{width:956.353313px;}
.x0{left:0.000000px;}
.x6{left:159.734290px;}
.x2{left:168.816033px;}
.x14{left:329.046566px;}
.x7{left:512.142857px;}
.x10{left:550.718183px;}
.x8{left:552.902298px;}
.x11{left:555.359427px;}
.x9{left:557.543543px;}
.x12{left:578.067800px;}
.x13{left:582.692985px;}
.xa{left:602.510617px;}
.xb{left:607.151861px;}
.x1{left:685.410630px;}
.xc{left:692.428706px;}
.xd{left:697.069950px;}
.xe{left:745.248958px;}
.xf{left:749.874143px;}
.x5{left:764.231488px;}
.x4{left:846.858487px;}
.x3{left:853.202056px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._d{margin-left:-3.337553pt;}
._3{margin-left:-2.009174pt;}
._5{margin-left:-1.046099pt;}
._1{width:1.511032pt;}
._2{width:2.522167pt;}
._0{width:4.317233pt;}
._f{width:40.349523pt;}
._a{width:64.997602pt;}
._e{width:66.930394pt;}
._9{width:123.858091pt;}
._7{width:137.108675pt;}
._c{width:156.914812pt;}
._b{width:197.108250pt;}
._6{width:237.673635pt;}
._4{width:240.370245pt;}
._8{width:344.631420pt;}
.fs7{font-size:9.328544pt;}
.fs5{font-size:11.616677pt;}
.fs4{font-size:19.925690pt;}
.fs1{font-size:23.246639pt;}
.fs3{font-size:29.888536pt;}
.fs2{font-size:31.527092pt;}
.fs0{font-size:43.172329pt;}
.fs6{font-size:83.023710pt;}
.y0{bottom:0.000000pt;}
.y2{bottom:21.795067pt;}
.y1e{bottom:56.209333pt;}
.y1{bottom:56.372000pt;}
.y1d{bottom:74.876000pt;}
.y1c{bottom:93.542667pt;}
.y1b{bottom:112.209333pt;}
.y1a{bottom:130.876000pt;}
.y34{bottom:212.218667pt;}
.y33{bottom:222.882667pt;}
.y32{bottom:233.546667pt;}
.y31{bottom:244.210667pt;}
.y19{bottom:244.218667pt;}
.y30{bottom:254.874667pt;}
.y18{bottom:254.882667pt;}
.y2f{bottom:265.538667pt;}
.y17{bottom:276.218667pt;}
.y16{bottom:286.882667pt;}
.y2e{bottom:297.538667pt;}
.y2d{bottom:308.202667pt;}
.y15{bottom:308.218667pt;}
.y2c{bottom:318.866667pt;}
.y14{bottom:318.882667pt;}
.y2b{bottom:329.530667pt;}
.y13{bottom:329.546667pt;}
.y12{bottom:340.210667pt;}
.y2a{bottom:350.866667pt;}
.y11{bottom:350.874667pt;}
.y29{bottom:361.530667pt;}
.y10{bottom:361.538667pt;}
.y28{bottom:372.194667pt;}
.y27{bottom:382.858667pt;}
.yf{bottom:382.874667pt;}
.ye{bottom:393.538667pt;}
.y26{bottom:404.194667pt;}
.y24{bottom:404.197333pt;}
.yd{bottom:404.202667pt;}
.y25{bottom:406.858667pt;}
.y23{bottom:414.861333pt;}
.y21{bottom:414.874667pt;}
.y22{bottom:417.525333pt;}
.yc{bottom:425.533333pt;}
.y4{bottom:431.626667pt;}
.yb{bottom:436.200000pt;}
.y3{bottom:446.813333pt;}
.ya{bottom:446.866667pt;}
.y20{bottom:446.880000pt;}
.y9{bottom:457.533333pt;}
.y8{bottom:468.200000pt;}
.y1f{bottom:478.866667pt;}
.y7{bottom:489.533333pt;}
.y6{bottom:500.200000pt;}
.y5{bottom:674.640000pt;}
.y35{bottom:887.826667pt;}
.y36{bottom:1042.333333pt;}
.h9{height:6.856480pt;}
.h7{height:9.734776pt;}
.h6{height:16.697729pt;}
.h3{height:19.480683pt;}
.h5{height:25.046593pt;}
.h4{height:28.941870pt;}
.h2{height:39.632198pt;}
.h8{height:76.215766pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.706667pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x6{left:132.617333pt;}
.x2{left:140.157333pt;}
.x14{left:273.186667pt;}
.x7{left:425.200000pt;}
.x10{left:457.226667pt;}
.x8{left:459.040000pt;}
.x11{left:461.080000pt;}
.x9{left:462.893333pt;}
.x12{left:479.933333pt;}
.x13{left:483.773333pt;}
.xa{left:500.226667pt;}
.xb{left:504.080000pt;}
.x1{left:569.053333pt;}
.xc{left:574.880000pt;}
.xd{left:578.733333pt;}
.xe{left:618.733333pt;}
.xf{left:622.573333pt;}
.x5{left:634.493333pt;}
.x4{left:703.093333pt;}
.x3{left:708.360000pt;}
}
